html { height: 100%; }

body {
	margin: auto;
	padding: 0;
	font-family: "Century Gothic";
	font-size: 80%;
	color: #000;
	background-image: url(images/speckledbackground.jpg);
	background-repeat: repeat;
	line-height: 20px;
}

a { text-decoration: none; color: #666666; font-size: 1em; padding: 1px 2px;}

a:hover { background-color: #000; color:#FFFFFF;}

h1 {
letter-spacing: 2px; font-size:22px; color:#b20657; font-variant:small-caps; padding-bottom:7px; background:#f5f2d1; height:20px; padding-left:8px; padding-top:4px;}

h2 {
letter-spacing: 2px; font-size:15px; color:#b20657; font-variant:small-caps; 
}

.pagetitles {
letter-spacing: 2px; font-size:15px; color:#810740; font-variant:small-caps; font-weight:bold; 
}

.firefox {
border-collapse: collapse;
width: 100%; 
margin: auto;
margin-top:0px;
}

#sidebar li {
list-style:none;
margin: 0 0 0 0;
padding: 0 0 0 0;
}

#container {
	height: auto !important;
	width: 1000px;
	margin:auto;
	min-height: 100%;
	position: relative;
	text-align: center;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #fbfad7;
	}
	
#bodyspace {
	float: right;
	width: 642px;	
	text-align: left;
	background-color: #ebe8c9;
	padding-left: 28px;
	padding-right: 20px;

	}

#pictures {
	width: 640px;	
	}
	
#menu {
	float: left;
	color:#FFFFFF;
	width: 235px;
	height: 640px;
	text-align:left;
	background:url(images/menu_background.jpg) no-repeat;
	line-height: 26px;
	list-style:none;
	padding-top: 213px;
	padding-left: 75px;
	font-size:20px;
	}
	
#menu a { text-decoration: none; color: #fff; padding: 1px 2px; font-weight:700; font-size:15px; font-variant:small-caps; }

#menu a:hover { background-color: #83003f; color: #fff; width:200px;}


#footer {	
	position: absolute !important;
	width: 100% !important;
	z-index: 500 !important;
	position: relative;	
	padding: 10px 0;	
	margin-top: -30px;
	background-color: #fbfad7;		
	color: #fff;	
	font-size: 11px;
	background:url(images/footer_background.jpg) repeat;
	border-top: 1px solid #8a0147;
	}	
	
#footer a { color: #FFF; font-weight:bold; }
	
#footer p { margin: 0 10px; text-align: center; }	

#footer a:hover { background-color: #222; }
